List Nexus Tax Type Groups
Access control: this endpoint is available to users with the
everyonerole.
Returns the full list of Avalara-supported nexus tax type groups This API is intended to be useful to identify all the different tax sub-types.
Authentication
Headers
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
A filter statement to identify specific records to retrieve. For more information on filtering, see Filtering in REST.
Not filterable: subscriptionTypeId, subscriptionDescription, tabName, showColumn
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.

